<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-T44-100_P</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-T44-100_P</bigIconPath>
		<blitzModelPath>Tanks/USSR/t44_100_p.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-R127_T44_100_P.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<loader>radioman</loader>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>51</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.1</camouflageNetBonus>
		</invisibility>
	<repairCost>4.7</repairCost>
	<premiumVehicleXPFactor>0.1</premiumVehicleXPFactor>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>85.937805</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.619682 -3.035390 0.423659</min>
				<max>1.616959 2.873360 1.542280</max>
			</bbox>
			<points>
				<normal>-0.000931 0.005325 0.003054</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R127_T44_100_P/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R127_T44_100_P/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R127_T44_100_P/normal/lod0/Hull.model</exploded>
		</models>
		<armor>
			<armor_1>90</armor_1>
			<armor_2>90</armor_2>
			<armor_3>75</armor_3>
			<armor_4>45</armor_4>
			<armor_5>15</armor_5>
			<armor_6>15</armor_6>
			<armor_7>15</armor_7>
			<armor_8>0</armor_8>
			<armor_9>6<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_9>
			<armor_10>30</armor_10>
			<armor_11>30</armor_11>
			<armor_12>20</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>14175</weight>
		<maxHealth>1080</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.56</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>diesel_medium</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1.41073 -0.002713</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R127_T44_100_P/collision/Hull.model</collisionModel>
		</hitTester>
		<emblemSlots>
			<clan>
				<rayStart>-0.00720565 0.325038 2.29123</rayStart>
				<rayEnd>-0.00720569 0.151834 2.19123</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
		<hangarShadowTexture>vehicles/russian/R127_T44_100_P/T44_100_P_HangarShadowMap.dds</hangarShadowTexture>
		<camouflage>
			<tiling>0.925 0.925 0.000000 0.000000</tiling>
		</camouflage>
	</hull>
	<chassis>
		<Chassis_T44_100_P>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.554361 -2.851007 -0.000163</min>
					<max>1.554439 2.943790 1.056084</max>
				</bbox>
				<points>
					<normal>0.000039 0.001585 0.001314</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<models>
				<undamaged>vehicles/russian/R127_T44_100_P/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R127_T44_100_P/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R127_T44_100_P/normal/lod0/Chassis.model</exploded>
			</models>
			<userString>#ussr_vehicles:Chassis_R127_T44_100_P</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<weight>8000</weight>
			<maxLoad>37000</maxLoad>
			<terrainResistance>1 1.2 1.5</terrainResistance>
			<brakeForce>35000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>51</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>1.0</repairCost>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.42 0.52</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-2.82</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.250667</radius>
					<syncAngle>72</syncAngle>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R1</name>
					<radius>0.272295</radius>
					<syncAngle>72</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.415283</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.250668</radius>
					<syncAngle>72</syncAngle>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L1</name>
					<radius>0.272295</radius>
					<syncAngle>72</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.415283</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<wwsoundPC>treads_type_pc</wwsoundPC>
			<wwsoundNPC>trds_med_npc</wwsoundNPC>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R127_T44_100_P/collision/Chassis.model</collisionModel>
			</hitTester>
			<topRightCarryingPoint>1.30415 1.86581</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<AODecals>
				<decal>
					<transform>
						<row0>4.40582 -0.000000 0.000000</row0>
						<row1>-0.000000 1.44226 0.000000</row1>
						<row2>0.000000 -0.000000 7.15719</row2>
						<row3>-0.000000 -0.000000 0.000000</row3>
					</transform>
				</decal>
			</AODecals>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>5</count>
					<isLeft>true</isLeft>
					<minOffset>-0.08</minOffset>
					<maxOffset>0.08</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>5</count>
					<isLeft>false</isLeft>
					<minOffset>-0.08</minOffset>
					<maxOffset>0.08</maxOffset>
				</group>
			</groundNodes>
			<splineDesc>
				<segmentModelLeft>vehicles/russian/R127_T44_100_P/track/segment1.model</segmentModelLeft>
				<segmentModelRight>vehicles/russian/R127_T44_100_P/track/segment1.model</segmentModelRight>
				<segment2ModelLeft>vehicles/russian/R127_T44_100_P/track/segment2.model</segment2ModelLeft>
				<segment2ModelRight>vehicles/russian/R127_T44_100_P/track/segment2.model</segment2ModelRight>
				<left>vehicles/russian/R127_T44_100_P/track/left.track</left>
				<right>vehicles/russian/R127_T44_100_P/track/right.track</right>
				<segmentLength>0.347</segmentLength>
				<segmentOffset>0.023</segmentOffset>
				<segment2Offset>0.179</segment2Offset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<trackThickness>-0.0083</trackThickness>
			<trackNodes>
				<enable>true</enable>
				<linkBones>true</linkBones>
				<maxAmplitude>0.2</maxAmplitude>
				<maxOffset>0.2</maxOffset>
				<gravity>-9.8</gravity>
				<elasticity>1051</elasticity>
				<damping>2</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.2</backwardElastK>
					<offset>-0.073</offset>
					<rightSibling>Track_VT_L1</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.4</backwardElastK>
					<offset>-0.098</offset>
					<leftSibling>Track_VT_L0</leftSibling>
					<rightSibling>Track_VT_L2</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
					<offset>-0.14</offset>
					<leftSibling>Track_VT_L1</leftSibling>
					<rightSibling>Track_VT_L3</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.8</backwardElastK>
					<offset>-0.12</offset>
					<leftSibling>Track_VT_L2</leftSibling>
					<rightSibling>Track_VT_L4</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L4</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>2</backwardElastK>
					<offset>-0.191</offset>
					<leftSibling>Track_VT_L3</leftSibling>
					<rightSibling>Track_VT_L5</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L5</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>2.2</backwardElastK>
					<offset>-0.107</offset>
					<leftSibling>Track_VT_L4</leftSibling>
					<rightSibling>Track_VT_L6</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L6</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>2.4</backwardElastK>
					<offset>-0.194</offset>
					<leftSibling>Track_VT_L5</leftSibling>
					<rightSibling>Track_VT_L7</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L7</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>2.6</backwardElastK>
					<offset>-0.106</offset>
					<leftSibling>Track_VT_L6</leftSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.2</backwardElastK>
					<offset>-0.073</offset>
					<rightSibling>Track_VT_R1</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.4</backwardElastK>
					<offset>-0.098</offset>
					<leftSibling>Track_VT_R0</leftSibling>
					<rightSibling>Track_VT_R2</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
					<offset>-0.14</offset>
					<leftSibling>Track_VT_R1</leftSibling>
					<rightSibling>Track_VT_R3</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.8</backwardElastK>
					<offset>-0.12</offset>
					<leftSibling>Track_VT_R2</leftSibling>
					<rightSibling>Track_VT_R4</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R4</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>2</backwardElastK>
					<offset>-0.191</offset>
					<leftSibling>Track_VT_R3</leftSibling>
					<rightSibling>Track_VT_R5</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R5</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>2.2</backwardElastK>
					<offset>-0.107</offset>
					<leftSibling>Track_VT_R4</leftSibling>
					<rightSibling>Track_VT_R6</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R6</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>2.4</backwardElastK>
					<offset>-0.194</offset>
					<leftSibling>Track_VT_R5</leftSibling>
					<rightSibling>Track_VT_R7</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R7</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>2.6</backwardElastK>
					<offset>-0.106</offset>
					<leftSibling>Track_VT_R6</leftSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
				</node>
			</trackNodes>
		</Chassis_T44_100_P>
	</chassis>
	<turrets0>
		<Turret_1_T44_100_P>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.119253 -1.388317 -0.444038</min>
					<max>1.099886 1.248176 0.879476</max>
				</bbox>
				<points>
					<normal>0.000045 0.013470 -1.403799</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_R127_T44_100_P</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<armor>
				<armor_1>120</armor_1>
				<armor_2>100</armor_2>
				<armor_3>100</armor_3>
				<armor_4>100</armor_4>
				<armor_5>15</armor_5>
				<armor_6>30</armor_6>
				<armor_7>100</armor_7>
				<armor_8>0</armor_8>
				<armor_9>45</armor_9>
				<armor_10>75</armor_10>
				<armor_11>100</armor_11>
				<armor_12>30</armor_12>
				<armor_13>75</armor_13>
				<armor_14>90</armor_14>
				<armor_15>45</armor_15>
				<armor_16>115</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7800</weight>
			<maxHealth>270</maxHealth>
			<rotationSpeed>48</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_100mm_LB-1A>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.421069 -1.274210 -0.278739</min>
							<max>0.365348 4.516303 0.297475</max>
						</bbox>
						<points>
							<normal>-0.015472 -1.021696 -1.764304</normal>
						</points>
					</blitz>
					<models>
						<undamaged>vehicles/russian/R127_T44_100_P/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R127_T44_100_P/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R127_T44_100_P/normal/lod0/Gun_01.model</exploded>
					</models>
					<maxAmmo>56</maxAmmo>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<armor_8>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_8>
						<armor_9>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<armor_10>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_10>
						<armor_11>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_11>
						<armor_12>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_12>
						<gun>40</gun>
					</armor>
					<turretYawLimits>-180 180</turretYawLimits>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>9</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<hitTester>
						<collisionModel>vehicles/russian/R127_T44_100_P/collision/Gun_01.model</collisionModel>
					</hitTester>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000053 0.00184985 0.901733</rayStart>
							<rayEnd>0.00536571 -0.00280578 0.899352</rayEnd>
							<rayUp>0.111 0.105 5</rayUp>
							<size>0.432</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>0.4 0.25 0.000000 0.000000</tiling>
					</camouflage>
				</_100mm_LB-1A>
			</guns>
			<models>
				<undamaged>vehicles/russian/R127_T44_100_P/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R127_T44_100_P/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R127_T44_100_P/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R127_T44_100_P/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.015471 0.358613 1.02742</gunPosition>
			<emblemSlots>
				<player>
					<rayStart>-1.11682 0.465563 -0.0695937</rayStart>
					<rayEnd>-0.93068 0.397798 -0.0970739</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.26</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.00114 0.472711 -0.737056</rayStart>
					<rayEnd>-0.823214 0.408433 -0.672197</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.6</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.00114 0.472711 -0.737056</rayStart>
					<rayEnd>0.823214 0.408433 -0.672197</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.6</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.11682 0.465563 -0.0695937</rayStart>
					<rayEnd>0.93068 0.397798 -0.0970739</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.26</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<wwturretRotatorSoundManual>tur_mech_trav</wwturretRotatorSoundManual>
			<physicsShape>1.000 0.000 1.000 0.000 0.554 0.154 0.744 0.404 0.500 0.500 0.227 0.500 0.000 0.504 0.000</physicsShape>
			<camouflage>
				<tiling>0.415 0.415 0.000000 0.000000</tiling>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_T44_100_P>
	</turrets0>
	<engines>
		<V-44>shared</V-44>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_9RSA>shared</_9RSA>
	</radios>
	<effects>
		<collision/>
		<damagedStateGroup>medium</damagedStateGroup>
	</effects>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
</root>
